Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 104960-02


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 104960-02

Vulnerability Assessment Summary
Check for patch 104960-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 104960-02
(SunOS 5.5.1: usr/sbin/snoop patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-104960-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Lot of 2 Cisco 37-1132-01 CAB-7KA 125Vac 14Awg 8ft. Notched C15 AC Power Cable
$7.99
Lot of 2 Cisco 37-1132-01 CAB-7KA 125Vac 14Awg 8ft. Notched C15 AC Power Cable pictureCisco-Linksys Wireless-G Range Expander WRE54G
$33.0
Cisco-Linksys Wireless-G Range Expander WRE54G pictureLinksys Cisco RE2000 Wireless N N300 WIFI Range Extender / Game Adapter
$1.0
Linksys Cisco RE2000 Wireless N N300 WIFI Range Extender / Game Adapter pictureLot Of 32 Cisco SFP-10G-SR SFP+ Modules
$21.0
Lot Of 32 Cisco SFP-10G-SR SFP+ Modules picture


Discussions

No Discussions have been posted on this vulnerability.